{% extends 'base/auth.html' %}

{% block body %}
<div class="container-fluid auth-layout">
    <div class="auth-wrapper">
        <div class="auth-box">
            <div class="auth-box-head text-center">
                SIGN UP
                <hr>
            </div>
            <form enctype=multipart/form-data>
                <div class="auth-box-body">
                    <div class="form-group">
                        <label>Email</label>
                        <input type="text" name="email" id="email" class="form-control" placeholder="...">
                    </div>
                    <div class="form-group">
                        <label>Username</label>
                        <input type="text" name="username" id="username" class="form-control" placeholder="...">
                    </div>
                    <div class="form-group">
                        <label>Name</label>
                        <input type="text" name="name" id="name" class="form-control" placeholder="...">
                    </div>
                    <div class="form-group">
                        <label>Password</label>
                        <input type="password" name="password" id="password" class="form-control" placeholder="...">
                    </div>
                    <div class="form-group">
                        <label>Retype Password</label>
                        <input type="password" name="re_password" id="re_password" class="form-control" placeholder="...">
                    </div>
                    <div class="form-group">
                        <label>Profile Picture</label>
                        <input type="file" name="profile_picture" id="profile_picture" class="form-control" placeholder="...">
                    </div>
                </div>
                <div class="auth-box-foot">
                    <hr>
                    <button type="button" class="btn btn-primary btn-block">Sing Up</button>
                </div>
            </form>
        </div>
    </div>
</div>
{% endblock %}

{% block js %}
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.1.0/jquery.min.js"></script>
<script src="{{ url_for('static', filename='js/auth/signup.js') }}"></script>
{% endblock %}